
span a{ color:#000; text-decoration:none; }
span a:hover{ color:#000; text-decoration:none;}

.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
background:#c3def8;
border: 5px solid #fff;
border-width:10px;
padding: 10px;
fon-sizet:10px;
z-index: 100;
-moz-box-shadow: 5px 5px 5px #ccc;
}



.megamenu .column{
float: left;
width: 180px; /*width of each menu column*/
color:#000;
}

.megamenu  ul{
margin: 0;
padding: 0;
list-style-image:url(../img/img_catMenuBullet.jpg);
text-align:left;
}

.megamenu  ul li{
padding-bottom: 5px;
text-align:left;
font-size:10px;

}

.megamenu  h3{

fon-sizet:10px;
margin: 0 0 5px 0;
padding:5px 0 5px 0;

}

.megamenu  ul li a{
text-decoration: none;
color:#000;


}

.megamenu ul li a:hover{
color:#000;
text-decoration:underline;
}